# `PolarExpress.Schemas.DisputeStatus`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/dispute_status.ex#L2)

DisputeStatus enum. Possible values: `prevented`, `early_warning`, `needs_response`, `under_review`, `lost`, `won`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
